## mevemon 0.1-fremantle8

=== Makefile ===
--- 
+++ 
@@ -5,14 +5,12 @@
 #edit these when creating a new release
 MAJOR_VER='0'
 MINOR_VER='1'
-PKG_VER='7'
+PKG_VER='8'
 
 compile:
 	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
 	uuencode -m share/mevemon-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
 	py_compilefiles src/* src/eveapi/* src/ui/* src/ui/*/*
-	mkdir bin
-
 
 
 install_fremantle:
@@ -62,7 +60,7 @@
 	rm -f src/ui/diablo/*.py[oc]
 	rm -f src/eveap/*.py[oc]
 	rm -f build-stamp configure-stamp
-	rm -rf debian/mevemon bin
+	rm -rf debian/mevemon
 	find . -name *~ -exec rm -f {} \;	
 
 package_fremantle:
