=== debian/changelog ===
mevemon (0.1-fremantle8) stable; urgency=low

  First release.

 -- Ryan Campbell <campbellr@@gmail.com>  Fri, 23 Apr 2010 13:23:20 +0000
