=== debian/changelog ===
mevemon (0.1-fremantle9) stable; urgency=low

  * Minor packaging fixes

 -- Ryan Campbell <campbellr@gmail.com>  Fri, 23 Apr 2010 13:23:20 +0000
