=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mevemon
 Section: user/utilities
 Priority: extra
-Maintainer: Ryan Campbell <campbellr@@gmail.com>
+Maintainer: Ryan Campbell <campbellr@gmail.com>
 Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, sharutils
 Standards-Version: 3.7.2
