=== debian/changelog ===
mevemon (0.2-1) stable; urgency=low

  * Fixed a missing dependency on 'gnome-python'

 -- Ryan Campbell <campbellr@gmail.com>  Fri, 28 Apr 2010 12:23:20 +0000
