=== debian/changelog ===
mevemon (0.2-2) stable; urgency=low

  * Fix optification bug

 -- Ryan Campbell <campbellr@gmail.com>  Fri, 28 Apr 2010 12:47:20 -0007
