=== debian/changelog ===
mevemon (0.2-3) stable; urgency=low

  * fixed bug in 'settings'

 -- Ryan Campbell <campbellr@gmail.com>  Wed, 28 Apr 2010 13:04:23 -0007
