=== debian/changelog ===
mevemon (0.2-4) stable; urgency=low

  * Handle it better when user inputs invalid credentials

 -- Ryan Campbell <campbellr@gmail.com>  Wed, 28 Apr 2010 13:41:23 -0007
