=== debian/changelog ===
mevemon (0.2-5) stable; urgency=low

  * added missing import for Diablo UI

 -- Ryan Campbell <campbellr@gmail.com>  Wed, 28 Apr 2010 17:29:43 -0007
