=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	${MAKE} DESTDIR=${CURDIR}/debian/mevemon install_fremantle
+	${MAKE} DESTDIR=${CURDIR}/debian/mevemon install
 
 # Build architecture-independent files here.
 binary-indep: build install
