## mevemon 0.3-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 #edit these when creating a new release
 MAJOR_VER='0'
-MINOR_VER='2'
-PKG_VER='5'
+MINOR_VER='3'
+PKG_VER='1'
 
 compile:
 	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
