=== debian/changelog ===
mevemon (0.3-1) stable; urgency=low

  * UI cleanup and multiple account support

 -- Ryan Campbell <campbellr@gmail.com>  Thu, 29 Apr 2010 20:46:12 -0007
