## mevemon 0.4-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 #edit these when creating a new release
 MAJOR_VER='0'
-MINOR_VER='3'
+MINOR_VER='4'
 PKG_VER='1'
 
 compile:
