=== debian/changelog ===
mevemon (0.4-1) stable; urgency=low

  * Added live 'Total SP' label
  * Added simple validation to account dialog
  * Other minor improvements (see git changelog for details)

 -- Ryan Campbell <campbellr@gmail.com>  Thu, 20 May 2010 21:41:43 -0007
