=== debian/changelog ===
mevemon (0.4-2) stable; urgency=low

    * minor bugfix

 -- Ryan Campbell <campbellr@gmail.com>  Thu, 20 May 2010 22:29:23 -0007
