=== debian/changelog ===
mevemon (0.4-3) stable; urgency=low

    * Fix bug #5785
    * Format numbers with commas

 -- Ryan Campbell <campbellr@gmail.com>  Fri, 21 May 2010 22:58:49 -0007
