=== debian/changelog ===
mevemon (0.4-4) stable; urgency=low

    * Better fix for bug #5785

 -- Ryan Campbell <campbellr@gmail.com>  Fri, 21 May 2010 23:33:23 -0007
