=== debian/changelog ===
mevemon (0.4-5) stable; urgency=low

    * Fix several bugs in Diablo verson

 -- Ryan Campbell <campbellr@gmail.com>  Sat, 22 May 2010 17:21:43 -0007
