=== debian/changelog ===
mevemon (0.4-6) stable; urgency=low

    * Use gobject instead of glib

 -- Ryan Campbell <campbellr@gmail.com>  Sat, 22 May 2010 18:11:26 -0007
