=== debian/changelog ===
mevemon (0.4-7) stable; urgency=low

    * Allow user to input lower-case API key

 -- Ryan Campbell <campbellr@gmail.com>  Mon, 24 May 2010 12:27:03 -0007
