=== debian/changelog ===
mevemon (0.4-8) stable; urgency=low

    * Report errors in UI, and minor bugfixes

 -- Ryan Campbell <campbellr@gmail.com>  Sat, 29 May 2010 23:02:48 -0007
