=== debian/changelog ===
mevemon (0.4-9) stable; urgency=low

    * Don't automatically convert API key to uppercase

 -- Ryan Campbell <campbellr@gmail.com>  Sat, 19 Jun 2010 13:30:32 -0007
