## mevemon 0.5-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 #edit these when creating a new release
 MAJOR_VER='0'
-MINOR_VER='4'
-PKG_VER='9'
+MINOR_VER='5'
+PKG_VER='1'
 
 compile:
 	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
@@ -55,3 +55,6 @@
 	sed -i 's:mevemon (.*):mevemon (${MAJOR_VER}.${MINOR_VER}-${PKG_VER}):g' debian/changelog	
 	dpkg-buildpackage -rfakeroot -uc -us
 
+test:
+	python -m discover -s src/tests/ -t src/
+
