=== debian/changelog ===
mevemon (0.6-1) stable; urgency=low
    
    * Add support for new API keys, remove support for legacy keys
    * Further improve caching performance

 -- Ryan Campbell <campbellr@gmail.com>  Sat, 5 Nov 2011 00:30:00 -0007
